Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 701802 - sys-apps/fwupd-1.3.5: python3_8 support
Summary: sys-apps/fwupd-1.3.5: python3_8 support
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Bernardo Meurer
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2019-12-02 20:18 UTC by Andreas Sturmlechner
Modified: 2019-12-03 09:23 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2019-12-02 20:18:00 UTC
Arch seem to build it with python-3.8 already, it built fine here as well and tests passed, fwiw.
Comment 1 Larry the Git Cow gentoo-dev 2019-12-03 09:23:23 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a332066bc9cd55a6f5f9fe8698729ba5a52f27f1

commit a332066bc9cd55a6f5f9fe8698729ba5a52f27f1
Author:     Lars Wendler <polynomial-c@gentoo.org>
AuthorDate: 2019-12-03 09:23:03 +0000
Commit:     Lars Wendler <polynomial-c@gentoo.org>
CommitDate: 2019-12-03 09:23:18 +0000

    sys-apps/fwupd: Added python3_8 support
    
    Closes: https://bugs.gentoo.org/701802
    Package-Manager: Portage-2.3.80, Repoman-2.3.19
    Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>

 sys-apps/fwupd/fwupd-1.3.5.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)